Indicator.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Indicator.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueByte.h"`

## Enumerations

enum | IndicatorCmd { IndicatorCmd_Set = 0x01, IndicatorCmd_Get = 0x02, IndicatorCmd_Report = 0x03 }

## Enumeration Type Documentation

## IndicatorCmd

enum IndicatorCmd

Enumerator
IndicatorCmd_Set |
IndicatorCmd_Get |
IndicatorCmd_Report |